Loading...
 

Wineskin Support Forum Help

Forums » Wineskin Support Forum » Enable dot-net framework?

Enable dot-net framework?

Pre-wrapped tool downloaded from Azuon.com asks me to update it. But trying to do so tells me I have to "enable the .NET framework from the Windows Features dialog box."

What is the equivalent of that with Winetricks?

Previous versions updated with no problem until they introduced the need for .NET 4.5. Then I had to remove all traces, and download a new pre-wrapped program. Without updating, it works sometimes, and gets an out of memory exception other times. My Macbook Pro has eight GB RAM and almost 600 GB of empty disk (for potential swap).

The release notes for the update do not mention a memory problem, but they do mention another fix.


Post new message

Attach file Maximum size: 10.00 Mb
Post new reply

Show posts: